commit 0ec0def9de8a50f545bad3f24ddf01d86720ea57
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Oct 24 02:29:28 2025

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index b8ebc41b7ce..a234d9f4635 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20251023
+20251024
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 4b0a567581e..4ac8b7701de 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2025-10-23  Christophe Lyon  <christophe.lyon@linaro.org>
+
+	Backported from master:
+	2025-10-23  Christophe Lyon  <christophe.lyon@linaro.org>
+
+	PR target/122223
+	* gcc.target/arm/mve/intrinsics/pr122223.c: Relax expected code.
+
 2025-10-22  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:

